<?php /* Template Name: jornais-by-mes */ ?>

<?php get_header(); ?>

<div id="primary" class="content-area">
    <main id="main" class="site-main" role="main">
        <?php

        global $wpdb;



        if (!empty($_GET['mes']) && !empty($_GET['ano'])) {
            $mes = trim($_GET['mes']);
            $ano = trim($_GET['ano']);



            $query = $wpdb->get_results("
            SELECT metas.meta_value as path
            FROM `jornal_posts` AS posts
            JOIN `jornal_postmeta` as metas
            ON posts.ID = metas.post_id
            JOIN jornal_users AS users
            ON posts.post_author = users.ID
    
    
            WHERE posts.post_mime_type = 'application/pdf' AND posts.post_author = 1
            AND metas.meta_key = '_wp_attached_file'
            AND MONTH(posts.post_date) = '{$mes}'
            AND YEAR(posts.post_date) = '{$ano}'
            ORDER BY posts.post_date DESC
        
        
        ");


            foreach ($query as $path) :

                $array = explode('.', $path->path);

        ?>
                <p style="display: inline; margin: 5px;"><a  href="/wp-content/uploads/<?= $path->path ?>" target="_blank" rel="noopener noreferrer"><img class="alignnone size-full wp-image-8285 jetpack-lazy-image jetpack-lazy-image--handled" src="/wp-content/uploads/<?= $array[0] ?>-pdf.jpg" alt="" width="390" data-lazy-loaded="1"></a></p>

        <?php

            endforeach;
        }


        ?>



    </main><!-- .site-main -->



</div><!-- .content-area -->

<?php

list($cmsmasters_layout) = magazilla_theme_page_layout_scheme();


echo '<!-- Start Content -->' . "\n";


if ($cmsmasters_layout == 'r_sidebar') {
    echo '<div class="content entry">' . "\n\t";
} elseif ($cmsmasters_layout == 'l_sidebar') {
    echo '<div class="content entry fr">' . "\n\t";
} else {
    echo '<div class="middle_content entry">';
}


if (have_posts()) : the_post();
    echo '<div class="blog opened-article">';

    get_template_part('theme-framework/theme-style' . CMSMASTERS_THEME_STYLE . '/postType/blog/post-single');

    echo '</div>';
endif;


echo '</div>' . "\n" .
    '<!-- Finish Content -->' . "\n\n";


if ($cmsmasters_layout == 'r_sidebar') {
    echo "\n" . '<!--  Start Sidebar  -->' . "\n" .
        '<div class="sidebar">' . "\n";


    get_sidebar();


    echo "\n" . '</div>' . "\n" .
        '<!--  Finish Sidebar  -->' . "\n";
} elseif ($cmsmasters_layout == 'l_sidebar') {
    echo "\n" . '<!--  Start Sidebar  -->' . "\n" .
        '<div class="sidebar fl">' . "\n";


    get_sidebar();


    echo "\n" . '</div>' . "\n" .
        '<!--  Finish Sidebar  -->' . "\n";
}



?>
<?php get_footer(); ?>