<?php /* Template Name: jornal */ ?>

<?php get_header(); ?>

<div id="primary" class="content-area">
    <main id="main" class="site-main" role="main">
        <?php

        global $wpdb;
    
       $query = $wpdb->get_results("
          SELECT metas.meta_value as path FROM `jornal_posts` AS posts 
	JOIN `jornal_postmeta` as metas ON posts.ID = metas.post_id 
	JOIN jornal_users AS users ON posts.post_author = users.ID 
	WHERE metas.meta_key = '_wp_attached_file' AND posts.post_author = 1 AND posts.post_mime_type = 'application/pdf' 
	ORDER BY posts.ID DESC LIMIT 1  
	   ");         
        
        $pdfPath = $query[0]->path;
        $array = explode('.', $pdfPath);

        ?>

        <h4 class="Capa">Capa de Hoje</h4>
        <p><a href="/wp-content/uploads/<?= $pdfPath ?>" target="_blank" rel="noopener noreferrer"><img class="alignnone size-full wp-image-8285 jetpack-lazy-image jetpack-lazy-image--handled" src="/wp-content/uploads/<?= $array[0] ?>-pdf.jpg" alt="" width="390" data-lazy-loaded="1"></a></p>


    </main>

</div>

<?php 

list($cmsmasters_layout) = magazilla_theme_page_layout_scheme();


echo '<!-- Start Content -->' . "\n";


if ($cmsmasters_layout == 'r_sidebar') {
    echo '<div class="content entry">' . "\n\t";
} elseif ($cmsmasters_layout == 'l_sidebar') {
    echo '<div class="content entry fr">' . "\n\t";
} else {
    echo '<div class="middle_content entry">';
}


if (have_posts()) : the_post();
    echo '<div class="blog opened-article">';

    get_template_part('theme-framework/theme-style' . CMSMASTERS_THEME_STYLE . '/postType/blog/post-single');

    echo '</div>';
endif;


echo '</div>' . "\n" .
    '<!-- Finish Content -->' . "\n\n";


if ($cmsmasters_layout == 'r_sidebar') {
    echo "\n" . '<!--  Start Sidebar  -->' . "\n" .
        '<div class="sidebar">' . "\n";


    get_sidebar();


    echo "\n" . '</div>' . "\n" .
        '<!--  Finish Sidebar  -->' . "\n";
} elseif ($cmsmasters_layout == 'l_sidebar') {
    echo "\n" . '<!--  Start Sidebar  -->' . "\n" .
        '<div class="sidebar fl">' . "\n";


    get_sidebar();


    echo "\n" . '</div>' . "\n" .
        '<!--  Finish Sidebar  -->' . "\n";
}



?>
<?php get_footer(); ?>